Cyberduck Mountain Duck CLI

#3988 closed defect (duplicate)

Java update leads to cyberduck crash

Reported by: gontsu@… Owned by: dkocher
Priority: high Milestone:
Component: core Version: 3.2.1
Severity: normal Keywords: java update crash
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Hello, First congrats for this soft. I wanted to inform you that since the update from my java1.5 to 1.6, cyberduck fails to open with the following system.log error:

Dec  8 13:10:52 my-imac [0x0-0x30030].ch.sudo.cyberduck[398]: JavaVM: requested Java version (1.5*) not available. Using Java at "/System/Library/Frameworks/JavaVM.framework/Versions/1.6.0/Home" instead.
Dec  8 13:10:52 my-imac [0x0-0x30030].ch.sudo.cyberduck[398]: [Deprecated] CocoaJava: com.apple.cocoa.foundation.NSRuntime
Dec  8 13:10:52 my-imac Cyberduck[398]: com.apple.cocoa.foundation.NSRuntime
Dec  8 13:10:52 my-imac [0x0-0x30030].ch.sudo.cyberduck[398]: -[NSJavaVirtualMachine initWithClassPath:] FATAL: cannot initialize ObjCJava. Exit
Dec  8 13:10:52 my-imac com.apple.launchd.peruser.501[109] ([0x0-0x30030].ch.sudo.cyberduck[398]): Exited with exit code: 255

I had to uninstall the 3.2.1 version and take the 3.3 to have everything working

Change History (2)

comment:1 Changed on Dec 8, 2009 at 3:55:41 PM by dkocher

  • Description modified (diff)

comment:2 Changed on Dec 20, 2009 at 10:59:27 AM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

In #3039.

Note: See TracTickets for help on using tickets.
swiss made software